Subject: [PATCH 3/4] clk: rockchip: add dt-binding header for rk3399

From: [email-masked] (Jianqun Xu)
Date: Thu, 25 Feb 2016 08:42:57 +0800

Hi Heiko:

? 24/02/2016 21:27, Heiko Stuebner ??:
> Hi Jianqun,
>
> Am Dienstag, 23. Februar 2016, 15:01:03 schrieb jianqun.xu:
>> From: Xing Zheng <[email-masked]>
>>
>> Add the dt-bindings header for the rk3399, that gets shared between
>> the clock controller and the clock references in the dts.
>>
>> Signed-off-by: Xing Zheng <[email-masked]>
>> Signed-off-by: Jianqun Xu <[email-masked]>
>
> looks ok so far, do you have an estimate when the revised clk driver will be
> sent? Before committing to support this binding header forever I'd like to
> take a look over the clock-tree itself, just to be sure ;-)
>
No problem, since the cru head file is needed by many drivers, so it 
must be pushed as
soon as possible.

It's better to send the clk driver by Xing in a separate patch. I will 
co-work with xing.

Thanks
> Thanks
> Heiko